Заявление о клиентских системах Dell в отношении советов по безопасности для Intel ME/TXE (INTEL-SA-00086)

Заявление о клиентских системах Dell в отношении советов по безопасности для Intel ME/TXE (INTEL-SA-00086)


Обзор

Специалистам Dell известно об уязвимостях Intel® ME/TXE, делающих возможным несанкционированное повышение привилегий. Специалисты Dell работают над обновлением затронутых платформ. Сведения об обновлениях микропрограмм для этих платформ будут добавляться в этот документ по мере их публикации. Пользователям рекомендуется обновить системы до последних версий микропрограммы Intel Management Engine и ПО iCLS, загрузив и установив исправленные выпуски, когда они будут доступны. Пользователям рекомендуется изучить выпуск советов по безопасности Intel для получения дополнительной информации (включая список затронутых моделей и инструкции по обеспечению защиты).

Кроме того, Dell настоятельно рекомендует владельцам компьютеров по мере возможности обеспечить физическую защиту компьютеров, предоставляя прямой доступ к устройствам только авторизованному персоналу в соответствии с передовыми практиками.

Рекомендации по установке исправлений

Эти исправления также могут включать компонент микропрограммы, указанный в советах по безопасности «Метод предотвращения спекулятивного выполнения команд и непрямого прогнозирования переходов путем анализа сторонних каналов» (INTEL-SA-00088). См. на странице Уязвимости Meltdown и Spectre подробную информацию о ПК и тонких клиентах Dell.

Следуя рекомендациям Intel от 22 января, специалисты Dell удалили с наших веб-страниц поддержки все обновления BIOS, для которых стоит метка «Выпуск временно удален», на то время, пока Intel проводит анализ корневых причин выявленных проблем загрузки и непредсказуемого поведения систем.   

Начиная с 8 февраля специалисты Dell снова открыли доступ к ранее удаленным обновлениям BIOS для различных процессоров.  По мере того как Intel продолжит выпуск рабочих микрокодов для процессоров других поколений, Dell будет выпускать обновления BIOS для перечисленных затронутых платформ.

Все заказчики, использующие затронутые платформы, должны загрузить последнее обновление BIOS, указанное в списке ниже.

Справочные материалы

Сведения о выпусках микропрограмм

Перечисленные ниже системы подвержены уязвимости, и для них можно получить исправленную микропрограмму Intel® Management Engine либо с помощью автономной утилиты, совместимой с Windows (Обновление MEFW), либо в составе выпуска BIOS Dell (Обновление BIOS). В этом списке указаны предварительные даты выпуска версий, чтобы пользователи могли планировать выполнение обновления. Даты будут корректироваться по мере выпуска пакетов для загрузки.

Примечания.
  • Перед тем как устанавливать новую версию MEFW или BIOS, убедитесь, что установлены все обновления Windows.
  • В таблице указаны предварительные даты выпуска, так как каждый выпуск тщательно тестируется, чтобы обновленная версия MEFW или BIOS не приводила к возникновению новых проблем.
  • Даты ниже указаны в формате ДД.ММ.ГГГГ.
  • В приведенной ниже таблице имеется прямая ссылка на BIOS, выпущенный для устранения этой проблемы (в столбце «Обновление BIOS») или ссылка на страницу продукта для вашего компьютера Dell с последней доступной версией BIOS, которая также содержит код для устранения этой проблемы (в столбце «Номер модели»).

Необходимо выполнить следующие действия.

  1. Нажмите на ссылку, чтобы перейти в раздел «Драйверы и загружаемые материалы» на странице программного продукта для вашего компьютера Dell.
  2. В раскрывающемся меню «Категории» выберите «Набор микросхем».
  3. Нажмите «Загрузить» справа от Intel Management Engine (Driver) и следуйте инструкциям.
  4. В раскрывающемся меню «Категории» выберите BIOS.
  5. Нажмите «Загрузить» справа от последней версии BIOS, указанной для вашего компьютера, затем следуйте инструкциям.

(Подробную информацию о системах, для которых стоит метка «Выпуск временно удален» см. в разделе «Рекомендации по установке исправлений» выше.)

Номер модели Обновление BIOS Intel(R) Management Engine Components Installer
Alienware 13 R2 1.6.1 и более поздние версии 7CDG2_11.7.0.1054 и более поздние версии
Alienware 13 R3 1.2.4 и более поздние версии 7CDG2_11.7.0.1054 и более поздние версии
Alienware 15 R2 1.6.1 и более поздние версии 7CDG2_11.7.0.1054 и более поздние версии
Alienware 15 R3 1.3.0 и более поздние версии 7CDG2_11.7.0.1054 и более поздние версии
Alienware 17 R3 1.6.1 и более поздние версии 7CDG2_11.7.0.1054 и более поздние версии
Alienware 17 R4 1.2.4 и более поздние версии 7CDG2_11.7.0.1054 и более поздние версии
Alienware Area-51 R4 1.1.10 и более поздние версии 1M8D1_11.7.0.1054 и более поздние версии
Alienware Aurora R5 1.0.16 и более поздние версии 11.7.0.1054 и более поздние версии
Alienware Aurora R6 1.0.15 и более поздние версии RCGJ3_11.7.0.1054 и более поздние версии
Alienware Steam Machine 200 2.0.10 и более поздние версии 11.7.0.1054 и более поздние версии
Alienware Steam Machine 201 1.0.11 и более поздние версии 11.7.0.1054 и более поздние версии
Alienware X51 R3 1.0.11 и более поздние версии 1M8D1_11.7.0.1054 и более поздние версии
ChengMing 3967 1.2.2 и более поздние версии 7JYNX_11.7.0.1054 и более поздние версии
ChengMing 3977 1.3.3 и более поздние версии 7JYNX_11.7.0.1054 и более поздние версии
Embedded Box PC 5000 1.4.2 и более поздние версии 19Y3F_11.7.0.1054 и более поздние версии
Сервер T20 корпоративного класса A16 и более поздние версии 4J8MX_11.7.0.1035 и более поздние версии
Сервер T30 корпоративного класса 1.0.12 и более поздние версии 19Y3F_11.7.0.1054 и более поздние версии
Inspiron 11 3169 1.4.0 и более поздние версии VMWCC_11.7.0.1058 и более поздние версии
Inspiron 11 3179 1.4.0 и более поздние версии VMWCC_11.7.0.1058 и более поздние версии
Inspiron 11 2-in-1 3153 1.18.2 и более поздние версии VMWCC_11.7.0.1058 и более поздние версии
Inspiron 11 2-in-1 3158 1.18.2 и более поздние версии VMWCC_11.7.0.1058 и более поздние версии
Inspiron 13 2-in-1 (5368) 1.15.2 и более поздние версии VMWCC_11.7.0.1058 и более поздние версии
Inspiron 13 2-in-1 (5378) 1.23.3 и более поздние версии VMWCC_11.7.0.1058 и более поздние версии
Inspiron 13 2-in-1 (5379) 1.6.0 и более поздние версии R0W2K_11.7.0.1054 и более поздние версии
Inspiron 13 2-in-1 (7353) 1.18.2 и более поздние версии VMWCC_11.7.0.1058 и более поздние версии
Inspiron 13 2-in-1 (7359) 1.18.2 и более поздние версии VMWCC_11.7.0.1058 и более поздние версии
Inspiron 13 2-in-1 (7373) 1.7.0 и более поздние версии R0W2K_11.7.0.1054 и более поздние версии
Inspiron 13 2-in-1 (7378) 1.23.3 и более поздние версии VMWCC_11.7.0.1058 и более поздние версии
Inspiron 14 (3459) 1.5.3 и более поздние версии VMWCC_11.7.0.1058 и более поздние версии
Inspiron 14 (3462) 1.9.2 и более поздние версии R67HV_3.0.0.1115 и более поздние версии
Inspiron 14 (3467) 2.3.0 и более поздние версии R0W2K_11.7.0.1054 и более поздние версии
Inspiron 14 (3468) 1.9.2 и более поздние версии VMWCC_11.7.0.1058 и более поздние версии
Inspiron 14 (5468) 1.6.0 и более поздние версии 7CDG2_11.7.0.1054 и более поздние версии
Inspiron 14 (7460) 1.5.4 и более поздние версии 7CDG2_11.7.0.1054 и более поздние версии
Inspiron 14 Gaming (7466) 1.2.1 и более поздние версии 7CDG2_11.7.0.1054 и более поздние версии
Inspiron 14 Gaming (7467) 1.5.3 и более поздние версии 7CDG2_11.7.0.1054 и более поздние версии
Inspiron 15 (3559) 1.5.3 и более поздние версии VMWCC_11.7.0.1058 и более поздние версии
Inspiron 15 (3567) 2.3.0 и более поздние версии R0W2K_11.7.0.1054 и более поздние версии
Inspiron 15 (3568) 1.9.2 и более поздние версии VMWCC_11.7.0.1058 и более поздние версии
Inspiron 15 (5566) 1.6.0 и более поздние версии 7CDG2_11.7.0.1054 и более поздние версии
Inspiron 15 (5567) 1.2.3 и более поздние версии 7CDG2_11.7.0.1054 и более поздние версии
Inspiron 15 (7559) 1.2.7 и более поздние версии H7F9D_11.7.0.1054 и более поздние версии
Inspiron 15 (7560) 1.5.4 и более поздние версии 7CDG2_11.7.0.1054 и более поздние версии
Inspiron 15 (7572) 1.1.3 и более поздние версии 7CDG2_11.7.0.1054 и более поздние версии
Inspiron 15 2-in-1 (5568) 1.15.2 и более поздние версии VMWCC_11.7.0.1058 и более поздние версии
Inspiron 15 2-in-1 (5568) 1.23.3 и более поздние версии VMWCC_11.7.0.1058 и более поздние версии
Inspiron 15 2-in-1 5579 1.6.0 и более поздние версии R0W2K_11.7.0.1054 и более поздние версии
Inspiron 15 2-in-1 7568 1.18.2 и более поздние версии VMWCC_11.7.0.1058 и более поздние версии
Inspiron 15 2-in-1(7569) 1.15.2 и более поздние версии VMWCC_11.7.0.1058 и более поздние версии
Inspiron 15 2-in 1 (7573) 1.7.0 и более поздние версии R0W2K_11.7.0.1054 и более поздние версии
Inspiron 15 2-in-1 (7579) 1.23.3 и более поздние версии VMWCC_11.7.0.1058 и более поздние версии
Inspiron 15 (5577) 1.0.9 и более поздние версии H7F9D_11.7.0.1054 и более поздние версии
Inspiron 15 Gaming (7566) 1.2.1 и более поздние версии 7CDG2_11.7.0.1054 и более поздние версии
Inspiron 15 Gaming (7567) 1.5.3 и более поздние версии 7CDG2_11.7.0.1054 и более поздние версии
Inspiron 15 Gaming (7577) 1.4.2 и более поздние версии 7CDG2_11.7.0.1054 и более поздние версии
Inspiron 17 (5767) 1.2.2 и более поздние версии 7CDG2_11.7.0.1054 и более поздние версии
Inspiron 17 2-in-1 7773 Cons_LP_11.8.50.3425 и более поздние версии R0W2K_11.7.0.1054 и более поздние версии
Inspiron 17 2-in-1(7778) 1.15.2 и более поздние версии VMWCC_11.7.0.1058 и более поздние версии
Inspiron 17 2-in-1 (7779) 1.23.3 и более поздние версии R0W2K_11.7.0.1054 и более поздние версии
Inspiron 20 AIO (3059) 2.8.1 и более поздние версии H8M3C_11.7.0.1054 и более поздние версии
Inspiron 20 AIO (3064) 2.3.0 и более поздние версии H8M3C_11.7.0.1054 и более поздние версии
Inspiron 22 AIO (3263) 1.7.0 и более поздние версии H8M3C_11.7.0.1054 и более поздние версии
Inspiron 22 AIO (3264) 2.3.0 и более поздние версии H8M3C_11.7.0.1054 и более поздние версии
Inspiron 23 (5348) A10 и более поздние версии 4J8MX_11.7.0.1035 и более поздние версии
Inspiron 24 AIO (3459) 2.8.1 и более поздние версии H8M3C_11.7.0.1054 и более поздние версии
Inspiron 24 AIO (3464) 2.3.0 и более поздние версии H8M3C_11.7.0.1054 и более поздние версии
Inspiron 24 AIO (5459) 2.8.0 и более поздние версии H8M3C_11.7.0.1054 и более поздние версии
Inspiron 24 AIO (5488) 2.5.0 и более поздние версии H8M3C_11.7.0.1054 и более поздние версии
Inspiron 24 AIO (7459) 1.7.1 и более поздние версии 10YM1_11.7.0.1054 и более поздние версии
Inspiron 3250 3.5.2 и более поздние версии RC1XC_11.7.0.1054 и более поздние версии
Inspiron 3268 1.7.0 и более поздние версии RC1XC_11.7.0.1054 и более поздние версии
Inspiron 3650 3.5.2 и более поздние версии RC1XC_11.7.0.1054 и более поздние версии
Inspiron 3662 2.5.0 и более поздние версии C28P1_3.0.0.1115 и более поздние версии
Inspiron 3668 1.7.0 и более поздние версии RC1XC_11.7.0.1054 и более поздние версии
Inspiron 5457 1.3.2 и более поздние версии 7CDG2_11.7.0.1054 и более поздние версии
Inspiron 5459 1.4.1 и более поздние версии 7CDG2_11.7.0.1054 и более поздние версии
Inspiron 5557 1.3.2 и более поздние версии 7CDG2_11.7.0.1054 и более поздние версии
Inspiron 5559 1.4.1 и более поздние версии 7CDG2_11.7.0.1054 и более поздние версии
Inspiron 5570 1.1.3 и более поздние версии 7CDG2_11.7.0.1054 и более поздние версии
Inspiron 5759 1.4.1 и более поздние версии 7CDG2_11.7.0.1054 и более поздние версии
Inspiron 5770 1.1.3 и более поздние версии 7CDG2_11.7.0.1054 и более поздние версии
Inspiron 13 7370 1.7.0 и более поздние версии R0W2K_11.7.0.1054 и более поздние версии
Inspiron 7472 Cons_LP_11.8.50.3425 и более поздние версии 7CDG2_11.7.0.1054 и более поздние версии
Inspiron 15 7570 1.7.0 и более поздние версии R0W2K_11.7.0.1054 и более поздние версии
Latitude 3180 1.2.0 и более поздние версии 51YNV_3.0.0.1115 и более поздние версии
Latitude 3189 1.3.0 и более поздние версии 51YNV_3.0.0.1115 и более поздние версии
Latitude 3379 1.0.21 и более поздние версии VMWCC_11.7.0.1058 и более поздние версии
Latitude 13 3380 1.4.1 и более поздние версии 19Y3F_11.7.0.1054 и более поздние версии
Latitude 3470 1.10.1 и более поздние версии 19Y3F_11.7.0.1054 и более поздние версии
Latitude 3480 1.6.1 и более поздние версии 19Y3F_11.7.0.1054 и более поздние версии
Тонкий клиент Latitude 3480 Mobile 1.4.1 и более поздние версии 19Y3F_11.7.0.1054 и более поздние версии
Latitude 3570 1.10.1 и более поздние версии 19Y3F_11.7.0.1054 и более поздние версии
Latitude 3580 1.6.1 и более поздние версии 19Y3F_11.7.0.1054 и более поздние версии
Latitude 5175 1.0.29 и более поздние версии 19Y3F_11.7.0.1054 и более поздние версии
Latitude 5179 1.0.29 и более поздние версии 19Y3F_11.7.0.1054 и более поздние версии
Latitude 5280 Corp_LP_11.8.50.3425 и более поздние версии 19Y3F_11.7.0.1054 и более поздние версии
Тонкий клиент Latitude 5280 Mobile 1.8.2 и более поздние версии 19Y3F_11.7.0.1054 и более поздние версии
Latitude 5285 1.3.4 и более поздние версии 19Y3F_11.7.0.1054 и более поздние версии
Latitude 5288 Corp_LP_11.8.50.3425 и более поздние версии 19Y3F_11.7.0.1054 и более поздние версии
Latitude 5289 1.10.2 и более поздние версии 19Y3F_11.7.0.1054 и более поздние версии
Latitude 5404 A15 и более поздние версии 4J8MX_11.7.0.1035 и более поздние версии
Latitude 5414 1.15.0 и более поздние версии 19Y3F_11.7.0.1054 и более поздние версии
Latitude 5480 Corp_H_11.8.50.3425 и более поздние версии 19Y3F_11.7.0.1054 и более поздние версии
Latitude 5488 Corp_LP_11.8.50.3425 и более поздние версии 19Y3F_11.7.0.1054 и более поздние версии
Latitude 5580 1.8.2 и более поздние версии 19Y3F_11.7.0.1054 и более поздние версии
Latitude 7202 A19 и более поздние версии 4J8MX_11.7.0.1035 и более поздние версии
Latitude 7204 A13 и более поздние версии 4J8MX_11.7.0.1035 и более поздние версии
Latitude 7212 1.9.0 и более поздние версии 19Y3F_11.7.0.1054 и более поздние версии
Latitude 7214 1.15.0 и более поздние версии 19Y3F_11.7.0.1054 и более поздние версии
Latitude 7275 1.1.34 и более поздние версии 19Y3F_11.7.0.1054 и более поздние версии
Latitude 7280 1.8.2 и более поздние версии 19Y3F_11.7.0.1054 и более поздние версии
Latitude 7285 1.1.3 и более поздние версии 19Y3F_11.7.0.1054 и более поздние версии
Latitude 7350 A16 и более поздние версии 4J8MX_11.7.0.1035 и более поздние версии
Latitude 7370 1.15.3 и более поздние версии 19Y3F_11.7.0.1054 и более поздние версии
Latitude 7380 1.8.2 и более поздние версии 19Y3F_11.7.0.1054 и более поздние версии
Latitude 7389 1.10.2 и более поздние версии 19Y3F_11.7.0.1054 и более поздние версии
Latitude 7404 A14 и более поздние версии 4J8MX_11.7.0.1035 и более поздние версии
Latitude 7414 1.15.0 и более поздние версии 19Y3F_11.7.0.1054 и более поздние версии
Latitude 7480 1.8.2 и более поздние версии 19Y3F_11.7.0.1054 и более поздние версии
Latitude E5250 A19 и более поздние версии 4J8MX_11.7.0.1035 и более поздние версии
Latitude E5270 1.18.6 и более поздние версии 19Y3F_11.7.0.1054 и более поздние версии
Latitude E5430 A20 и более поздние версии C3VMM_11.0.6.1194 и более поздние версии
Latitude E5430 с поддержкой vPro A20 и более поздние версии C3VMM_11.0.6.1194 и более поздние версии
Latitude E5440 A21 и более поздние версии 4J8MX_11.7.0.1035 и более поздние версии
Latitude E5450 A19 и более поздние версии 4J8MX_11.7.0.1035 и более поздние версии
Latitude 5450 В разработке В разработке
Latitude E5470 1.18.6 и более поздние версии 19Y3F_11.7.0.1054 и более поздние версии
Latitude E5530 A20 и более поздние версии C3VMM_11.0.6.1194 и более поздние версии
Latitude E5530 с поддержкой vPro A20 и более поздние версии C3VMM_11.0.6.1194 и более поздние версии
Latitude E5540 A21 и более поздние версии 4J8MX_11.7.0.1035 и более поздние версии
Latitude E5550 A19 и более поздние версии 4J8MX_11.7.0.1035 и более поздние версии
Latitude E5570 1.18.6 и более поздние версии 19Y3F_11.7.0.1054 и более поздние версии
Latitude E6230 A19 и более поздние версии C3VMM_11.0.6.1194 и более поздние версии
Latitude E6330 A20 и более поздние версии C3VMM_11.0.6.1194 и более поздние версии
Latitude E6430 A22 и более поздние версии C3VMM_11.0.6.1194 и более поздние версии
Latitude E6430 ATG A22 и более поздние версии C3VMM_11.0.6.1194 и более поздние версии
Latitude E6430S A20 и более поздние версии C3VMM_11.0.6.1194 и более поздние версии
Latitude E6430U A14 и более поздние версии C3VMM_11.0.6.1194 и более поздние версии
Latitude E6440 A21 и более поздние версии 4J8MX_11.7.0.1035 и более поздние версии
Latitude E6530 A21 и более поздние версии C3VMM_11.0.6.1194 и более поздние версии
Latitude E6540 A24 и более поздние версии 4J8MX_11.7.0.1035 и более поздние версии
Latitude E7240 A25 и более поздние версии 4J8MX_11.7.0.1035 и более поздние версии
Latitude E7250 A19 и более поздние версии 4J8MX_11.7.0.1035 и более поздние версии
Latitude E7270 1.18.5 и более поздние версии 19Y3F_11.7.0.1054 и более поздние версии
Тонкий клиент Latitude E7270 Mobile 1.18.5 и более поздние версии 19Y3F_11.7.0.1054 и более поздние версии
Latitude E7440 A25 и более поздние версии 4J8MX_11.7.0.1035 и более поздние версии
Latitude E7450 A19 и более поздние версии 4J8MX_11.7.0.1035 и более поздние версии
Latitude E7470 1.18.5 и более поздние версии 19Y3F_11.7.0.1054 и более поздние версии
OptiPlex 3040 1.6.1 и более поздние версии 19Y3F_11.7.0.1054 и более поздние версии
OptiPlex 3046 1.3.1 и более поздние версии 19Y3F_11.7.0.1054 и более поздние версии
OptiPlex 3050 1.7.4 и более поздние версии 19Y3F_11.7.0.1054 и более поздние версии
OptiPlex 3050 AIO 1.8.5 и более поздние версии 19Y3F_11.7.0.1054 и более поздние версии
OptiPlex 3240 AIO 1.5.2 и более поздние версии 19Y3F_11.7.0.1054 и более поздние версии
OptiPlex 5040 1.8.1 и более поздние версии 19Y3F_11.7.0.1054 и более поздние версии
OptiPlex 5050 1.7.9 и более поздние версии 19Y3F_11.7.0.1054 и более поздние версии
OptiPlex 5250 1.8.5 и более поздние версии 19Y3F_11.7.0.1054 и более поздние версии
OptiPlex 7010 A28 и более поздние версии C3VMM_11.0.6.1194 и более поздние версии
OptiPlex 7020 A15 и более поздние версии 4J8MX_11.7.0.1035 и более поздние версии
OptiPlex 7040 1.8.1 и более поздние версии 19Y3F_11.7.0.1054 и более поздние версии
OptiPlex 7050 1.8.2 и более поздние версии 19Y3F_11.7.0.1054 и более поздние версии
OptiPlex 7440 All In One 1.8.6 и более поздние версии 19Y3F_11.7.0.1054 и более поздние версии
OptiPlex 7450 1.8.5 и более поздние версии 19Y3F_11.7.0.1054 и более поздние версии
OptiPlex 9010 A29 и более поздние версии C3VMM_11.0.6.1194 и более поздние версии
OptiPlex 9010 AIO A23 и более поздние версии C3VMM_11.0.6.1194 и более поздние версии
OptiPlex 9020 A22 и более поздние версии 4J8MX_11.7.0.1035 и более поздние версии
OptiPlex 9020 AIO A17 и более поздние версии 4J8MX_11.7.0.1035 и более поздние версии
OptiPlex 9020M A16 и более поздние версии 4J8MX_11.7.0.1035 и более поздние версии
OptiPlex 9030 A19 и более поздние версии 4J8MX_11.7.0.1035 и более поздние версии
OptiPlex XE2 A22 и более поздние версии 4J8MX_11.7.0.1035 и более поздние версии
Precision 3420 в корпусе Tower Corp_H_11.8.50.3425 и более поздние версии 19Y3F_11.7.0.1054 и более поздние версии
Precision 3510 1.18.6 и более поздние версии 19Y3F_11.7.0.1054 и более поздние версии
Precision 3520 Corp_H_11.8.50.3425 и более поздние версии 19Y3F_11.7.0.1054 и более поздние версии
Precision 3620 в корпусе Tower Corp_H_11.8.50.3425 и более поздние версии 19Y3F_11.7.0.1054 и более поздние версии
Precision 5510 1.6.1 и более поздние версии 19Y3F_11.7.0.1054 и более поздние версии
Precision 5520 1.7.1 и более поздние версии 19Y3F_11.7.0.1054 и более поздние версии
Precision 5720 AIO 2.3.6 и более поздние версии 19Y3F_11.7.0.1054 и более поздние версии
Precision 5810 в корпусе Tower A25 и более поздние версии 4J8MX_11.7.0.1035 и более поздние версии
Precision 5810 XL в корпусе Tower A25 и более поздние версии 4J8MX_11.7.0.1035 и более поздние версии
Precision 5820 XL в корпусе Tower 1.3.2 и более поздние версии 19Y3F_11.7.0.1054 и более поздние версии
Precision 7510 1.15.4 и более поздние версии 19Y3F_11.7.0.1054 и более поздние версии
Precision 7520 1.9.1 и более поздние версии 19Y3F_11.7.0.1054 и более поздние версии
Precision 7710 1.15.4 и более поздние версии 19Y3F_11.7.0.1054 и более поздние версии
Precision 7720 1.9.1 и более поздние версии 19Y3F_11.7.0.1054 и более поздние версии
Precision 7810 в корпусе Tower A25 и более поздние версии 4J8MX_11.7.0.1035 и более поздние версии
Precision 7810 XL в корпусе Tower A25 и более поздние версии 4J8MX_11.7.0.1035 и более поздние версии
Precision 7820 в корпусе Tower 1.3.3 и более поздние версии 19Y3F_11.7.0.1054 и более поздние версии
Precision 7910 в корпусе Tower A25 и более поздние версии 4J8MX_11.7.0.1035 и более поздние версии
Precision 7910 XL в корпусе Tower A25 и более поздние версии 4J8MX_11.7.0.1035 и более поздние версии
Precision 7920 в корпусе Tower 1.3.3 и более поздние версии 19Y3F_11.7.0.1054 и более поздние версии
Precision M2800 A14 и более поздние версии 4J8MX_11.7.0.1035 и более поздние версии
Precision M4700 A18 и более поздние версии C3VMM_11.0.6.1194 и более поздние версии
Precision M4800 A23 и более поздние версии 4J8MX_11.7.0.1035 и более поздние версии
Precision M6700 A19 и более поздние версии C3VMM_11.0.6.1194 и более поздние версии
Precision M6800 A23 и более поздние версии 4J8MX_11.7.0.1035 и более поздние версии
Precision R7610 A16 и более поздние версии C3VMM_11.0.6.1194 и более поздние версии
Precision T1650 A27 и более поздние версии C3VMM_11.0.6.1194 и более поздние версии
Precision T1700 A25 и более поздние версии 4J8MX_11.7.0.1035 и более поздние версии
Precision T3610 A16 и более поздние версии C3VMM_11.0.6.1194 и более поздние версии
Precision T5610 A16 и более поздние версии C3VMM_11.0.6.1194 и более поздние версии
Precision T7610 A16 и более поздние версии C3VMM_11.0.6.1194 и более поздние версии
Venue 11 Pro (7130) A25 и более поздние версии 4J8MX_11.7.0.1035 и более поздние версии
Venue 11 Pro (7140) A15 и более поздние версии 4J8MX_11.7.0.1035 и более поздние версии
Vostro (3562) 1.9.2 и более поздние версии R67HV_3.0.0.1115 и более поздние версии
Vostro 3459 1.3.1 и более поздние версии 7CDG2_11.7.0.1054 и более поздние версии
Vostro 14 3468 2.2.2 и более поздние версии VMWCC_11.7.0.1058 и более поздние версии
Vostro 14 (5468) 1.5.4 и более поздние версии 7CDG2_11.7.0.1054 и более поздние версии
Vostro 3559 1.3.1 и более поздние версии 7CDG2_11.7.0.1054 и более поздние версии
Vostro 15 (3568) 2.2.2 и более поздние версии VMWCC_11.7.0.1058 и более поздние версии
Vostro 15 (5568) 1.5.4 и более поздние версии 7CDG2_11.7.0.1054 и более поздние версии
Vostro 15 (7570) Cons_H_11.8.50.3425 и более поздние версии 7CDG2_11.7.0.1054 и более поздние версии
Vostro 23 (3340) A08 и более поздние версии 4J8MX_11.7.0.1035 и более поздние версии
Vostro 24 (5450) 2.8.0 и более поздние версии H8M3C_11.7.0.1054 и более поздние версии
Vostro 24 (5460)— Процессоры Intel 7-го поколения (Kaby Lake S) 2.5.0 и более поздние версии H8M3C_11.7.0.1054 и более поздние версии
Vostro 24 (5460)— Процессоры Intel 6-го поколения 1.4.0 и более поздние версии H8M3C_11.7.0.1054 и более поздние версии
Vostro 3250 3.5.2 и более поздние версии RC1XC_11.7.0.1054 и более поздние версии
Vostro 3267 Cons_H_11.8.50.3426 и более поздние версии RC1XC_11.7.0.1054 и более поздние версии
Vostro 3268 Cons_H_11.8.50.3426 и более поздние версии RC1XC_11.7.0.1054 и более поздние версии
Vostro 3650 3.5.2 и более поздние версии RC1XC_11.7.0.1054 и более поздние версии
Vostro 3653 3.5.2 и более поздние версии RC1XC_11.7.0.1054 и более поздние версии
Vostro 3660 Cons_H_11.8.50.3426 и более поздние версии RC1XC_11.7.0.1054 и более поздние версии
Vostro 3667 1.7.0 и более поздние версии RC1XC_11.7.0.1054 и более поздние версии
Vostro 3668 1.7.0 и более поздние версии RC1XC_11.7.0.1054 и более поздние версии
Vostro 3669 Cons_H_11.8.50.3426 и более поздние версии RC1XC_11.7.0.1054 и более поздние версии
Vostro 5459 1.1.3 и более поздние версии H7F9D_11.7.0.1054 и более поздние версии
Тонкий клиент Wyse 7040 1.5.4 и более поздние версии 19Y3F_11.7.0.1054 и более поздние версии
XPS 12 (9250) 1.1.34 и более поздние версии 19Y3F_11.7.0.1054 и более поздние версии
XPS 13 (9343) A15 и более поздние версии 4J8MX_11.7.0.1035 и более поздние версии
XPS 13 (9350) 1.6.1 и более поздние версии 19Y3F_11.7.0.1054 и более поздние версии
XPS 13 (9360) 2.4.2 и более поздние версии 19Y3F_11.7.0.1054 и более поздние версии
XPS 13 2-in-1 (9365) В процессе и более поздние версии 19Y3F_11.7.0.1054 и более поздние версии
XPS 15 (9550) 1.6.1 и более поздние версии 19Y3F_11.7.0.1054 и более поздние версии
XPS 15 (9560) 1.6.0 и более поздние версии 19Y3F_11.7.0.1054 и более поздние версии
XPS 27 AIO (7760) 2.3.6 и более поздние версии 19Y3F_11.7.0.1054 и более поздние версии
XPS 8900 2.2.1 и более поздние версии 19Y3F_11.7.0.1054 и более поздние версии
XPS 8910 1.1.5 и более поздние версии RCGJ3_11.7.0.1054 и более поздние версии
XPS 8920 1.0.15 и более поздние версии RCGJ3_11.7.0.1054 и более поздние версии




Article ID: SLN308237

Last Date Modified: 11/10/2019 12:38


Rate this article

Accurate
Useful
Easy to understand
Was this article helpful?
Yes No
Send us feedback
Comments cannot contain these special characters: <>()\
Sorry, our feedback system is currently down. Please try again later.

Thank you for your feedback.